<template>
  <add-widget
    :reverse="true"
    @click="addProjectEntry"/>
</template>

<script>
  import AddWidget from '@/components/AddWidget';

  export default {
    props: ['project'],

    components: {
      AddWidget
    },

    methods: {
      addProjectEntry() {
        this.$store.dispatch('addProjectEntry', this.project);
      }
    }
  };
</script>
